Расширенный

Уведомление безопасности usn-4395-1

Уведомление безопасности usn-4395-1

17 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
fwupd (any)
libfwupd1 (any)
libfwupd2 (any)
Описание
Уведомление безопасности об уязвимостях fwupd
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
fwupd - 1.2.10-1ubuntu2~ubuntu18.04.5
libfwupd2 - 1.2.10-1ubuntu2~ubuntu18.04.5
Ubuntu 20.04 LTS
fwupd - 1.3.9-4ubuntu0.1
libfwupd2 - 1.3.9-4ubuntu0.1
Ubuntu 16.04 LTS
fwupd - 0.8.3-0ubuntu5.1
libfwupd1 - 0.8.3-0ubuntu5.1
Ubuntu 19.10
fwupd - 1.2.10-1ubuntu4.1
libfwupd2 - 1.2.10-1ubuntu4.1
Ссылки
Источни: CVE
Наименование: CVE-2020-10759
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10759

https://usn.ubuntu.com/usn-4395-1/